2009年7月27日

[plamo:29991] Re: GNOMEパッケージインストール

こんばんは、M.H です。

> > gdm は前のバージョンの方が良いですね。
> > どうすれば root にログイン出来るんでしょうか ^^;
>
> 2.24 以降で変わっているみたいですね.gdmsetup も消えてます.私は試して
> ませんが,2.24 (Fedora 10) の例がここに.
> http://www.os-museum.com/linux/fedora10/fedora10.htm

>

pam の設定なんですね。ログイン出来るようになりました。
# ただ、gnome-session が起動する…orz

> > 古い形式のXアプリを使わないんだったらほとんど関係ないですが。
> > # emacs は GTK+2 or Qt4 な GUI にした方が良さそう。
>
> contrib の emacs-snapshot パッケージをどーぞ.:)
>

ありがとうございます。インストールしてみます。

> 私は Gnome でもないので,gdm 面倒になってやめちゃいました.まあ,以前
> のように runlevel 3 でやってもいいんですが,代わりに slim というのをパッ
> ケージ作って使ってます.

私も普段は XDM + XFCE で使っています。
slim もインストールして試してみます :-)


Thanks!
-M.H

投稿者 xml-rpc : 2009年7月27日 21:04
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/87058
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。